This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1262622 - [abrt] kf5-kinit: QGuiApplication::platformNativeInterface(): kdeinit5 killed by SIGSEGV
[abrt] kf5-kinit: QGuiApplication::platformNativeInterface(): kdeinit5 killed...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-kinit (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8f82a8322743629bd8457f51a94...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-13 11:58 EDT by lub
Modified: 2016-07-19 13:52 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:52:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.74 KB, text/plain)
2015-09-13 11:58 EDT, lub
no flags Details
File: cgroup (284 bytes, text/plain)
2015-09-13 11:58 EDT, lub
no flags Details
File: core_backtrace (7.50 KB, text/plain)
2015-09-13 11:58 EDT, lub
no flags Details
File: dso_list (13.62 KB, text/plain)
2015-09-13 11:58 EDT, lub
no flags Details
File: environ (4.14 KB, text/plain)
2015-09-13 11:58 EDT, lub
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-13 11:58 EDT, lub
no flags Details
File: maps (63.85 KB, text/plain)
2015-09-13 11:58 EDT, lub
no flags Details
File: mountinfo (3.23 KB, text/plain)
2015-09-13 11:58 EDT, lub
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-13 11:58 EDT, lub
no flags Details
File: open_fds (184 bytes, text/plain)
2015-09-13 11:58 EDT, lub
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-09-13 11:58 EDT, lub
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-09-13 11:58 EDT, lub
no flags Details

  None (edit)
Description lub 2015-09-13 11:58:07 EDT
Version-Release number of selected component:
kf5-kinit-5.12.0-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 3
cmdline:        'ksmserver [kdeinit5]' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' ''
crash_function: QGuiApplication::platformNativeInterface
executable:     /usr/bin/kdeinit5
global_pid:     18311
kernel:         4.1.5-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QGuiApplication::platformNativeInterface at kernel/qguiapplication.cpp:1483
 #1 QX11Info::display at /usr/src/debug/qtx11extras-opensource-src-5.5.0/src/x11extras/qx11info_x11.cpp:337
 #2 KCrash::defaultCrashHandler(int) at /lib64/libKF5Crash.so.5
 #4 size at ../../src/corelib/tools/qvector.h:82
 #5 QDBusMetaType::typeToSignature at qdbusmetatype.cpp:437
 #6 QDBusMetaObjectGenerator::findType at qdbusmetaobject.cpp:185
 #7 QDBusMetaObjectGenerator::parseSignals at qdbusmetaobject.cpp:317
 #8 QDBusMetaObjectGenerator::QDBusMetaObjectGenerator at qdbusmetaobject.cpp:118
 #9 QDBusMetaObject::createMetaObject at qdbusmetaobject.cpp:594
 #10 QDBusConnectionPrivate::findMetaObject at qdbusintegrator.cpp:2550
Comment 1 lub 2015-09-13 11:58:10 EDT
Created attachment 1072931 [details]
File: backtrace
Comment 2 lub 2015-09-13 11:58:11 EDT
Created attachment 1072932 [details]
File: cgroup
Comment 3 lub 2015-09-13 11:58:13 EDT
Created attachment 1072933 [details]
File: core_backtrace
Comment 4 lub 2015-09-13 11:58:14 EDT
Created attachment 1072934 [details]
File: dso_list
Comment 5 lub 2015-09-13 11:58:15 EDT
Created attachment 1072935 [details]
File: environ
Comment 6 lub 2015-09-13 11:58:16 EDT
Created attachment 1072936 [details]
File: limits
Comment 7 lub 2015-09-13 11:58:19 EDT
Created attachment 1072937 [details]
File: maps
Comment 8 lub 2015-09-13 11:58:20 EDT
Created attachment 1072938 [details]
File: mountinfo
Comment 9 lub 2015-09-13 11:58:21 EDT
Created attachment 1072939 [details]
File: namespaces
Comment 10 lub 2015-09-13 11:58:22 EDT
Created attachment 1072940 [details]
File: open_fds
Comment 11 lub 2015-09-13 11:58:23 EDT
Created attachment 1072941 [details]
File: proc_pid_status
Comment 12 lub 2015-09-13 11:58:25 EDT
Created attachment 1072942 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-07-19 13:52:46 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.